/* Edit Controls from cms.css */
a.missing {
	border-color: rgb(255, 0, 0);
	border-style: dotted;
	border-width: 1px;
}

.defaultText {
	margin-bottom: 5px;
	/*clear: both;*/
}

.defaultImage {
	margin-bottom: 5px;
}

#cmsControls {
	position: relative;
	z-index: 1000;
}

#cmsControls a {
	color: rgb(0, 0, 0);
}

#authenticationControls {
      /*background-color: rgb(255, 255, 255);*/
      
      border-color: rgb(220, 220, 220);
      border-width: 1px;
      font-size: 8pt;
			font-family: Helvetica;
      float: right;
      /*clear: left;*/
      padding-left: 20px;
      padding-right: 5px;
      padding-top: 4px;
      padding-bottom: 5px;
		background-color: rgba(255, 255, 255, 0.75);
}

#authenticationControls a {
	text-decoration: none;
}

#authenticationControls a:hover {
	color: rgb(255, 0, 0);
}

.pageControls {
		font-family: Helvetica;
    border-color: rgb(220, 220, 220);
    border-width: 1px;
    font-size: 8pt;
    float: right;
    padding-left: 5px;
    padding-top: 4px;
    padding-bottom: 5px;
    color: rgb(200, 200, 200);
		background-color: rgba(255, 255, 255, 0.75);
}

.pageControls a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.pageControls a:hover {
	color: rgb(255, 0, 0);
}

/* pageContainer header */

#pageContainer {
	padding-top: 20px;
	font-family: Helvetica;
}

.editControls {
}

/** Widget Controls **/

div.widgetEditor {
	/*border: 1px dashed rgb(200, 200, 200);*/
	position: relative;
	font-family: Helvetica;
}

div.widgetEditor form {
	margin: 0px;
	padding: 0px;
}

div.widgetEditor:hover div.widgetEditorWrapper {
}

div.widgetEditorWrapper {
	/*position: absolute;*/
	/*background-color: rgb(255, 255, 255);*/
	z-index: 110;
	padding: 0px;
	margin: 0px;
	/*-webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);*/
	left: -1px;
	top: -1px;
}

div.widgetEditorWrapper textarea {
	width: 100%;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-color: rgb(200, 200, 200);
}

div.widgetEditor ul.widgetControls {
	/*border: 1px solid rgb(0, 0, 0) !important;*/
	border: 1px solid rgb(200, 200, 200) !important;
	background-color: rgb(225, 225, 225) !important;
	display: none !important;
	font-family: Helvetica !important;
	font-size: 8pt !important;
	font-style: normal !important;
	list-style: none !important;
	margin: 0px !important;
	margin-bottom: 5px !important;
	padding: 2px 3px 2px 3px !important;
	position: absolute !important;
	z-index: 1 !important;
	/*top: -16px !important;*/
	top: -1px !important;
	left: -1px !important;
	/*
	-moz-border-top-left-radius: 5px !important;
	-moz-border-top-right-radius: 5px !important;
	-webkit-border-top-left-radius: 5px !important;
	-webkit-border-top-right-radius: 5px !important;
	*/
	-moz-border-bottom-right-radius: 5px !important;
	-webkit-border-bottom-right-radius: 5px !important;
	border-bottom-color: rgb(180, 180, 180) !important;
}

ul.widgetControls li.wc {
	display: inline  !important;
	list-style-type: none  !important;
	list-style-image: none  !important;
	padding: 0px  !important;
	margin: 0px  !important;
	margin-right: 1px  !important;
	width: 15px  !important;
	height: 15px  !important;
	background-repeat: no-repeat  !important;
	overflow: hidden  !important;
}

ul.widgetControls li.wc a {
	background-image: none  !important;
	margin: 0px  !important;
	padding: 0px  !important;
	text-decoration: none  !important;
	font-size: 9pt  !important;
	font-weight: bold  !important;
	color: rgb(0, 0, 0)  !important;

	/*display: inline !important;*/
	display: inline-block  !important;
	background-color: none  !important;
	border-color: none  !important;
	width: 15px  !important;
	height: 15px  !important;
}

ul.widgetControls li.wc a:hover {
	text-decoration: none  !important;
}

ul.widgetControls li.wc.edit {
	background-image: url(../Images/edit.gif)  !important;
}

ul.widgetControls li.wc.new {
	background-image: url(../Images/plus.gif)  !important;
}

ul.widgetControls li.wc.up {
	background-image: url(../Images/arrowUp.gif)  !important;
}

ul.widgetControls li.wc.down {
	background-image: url(../Images/arrowDown.gif)  !important;
}

ul.widgetControls li.wc.remove {
	background-image: url(../Images/x.gif ) !important;
}

div.widgetEditor.hover {
	background-color: rgba(245, 245, 245, 0.75)  !important;
	*background-color: rgb(245, 245, 245)  !important;
	/*border: 1px solid rgb(200, 200, 200) !important;*/
	/*margin: -1px !important;*/
	-webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5)  !important;
	-moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5) !important;
	z-index: 100 !important;
}

div.widgetEditor.hover ul.widgetControls {
	display: block !important;
}

div.widgetEditor.hover ul.widgetControls li a {
}

div.widgetEditor ul.widgetEditControls {
	/*border: 1px solid rgb(0, 0, 0) !important;*/
	border-top: 1px solid rgb(100, 100, 100) !important;
	/*
	display: none !important;
	*/
	font-family: Helvetica !important;
	font-size: 8pt !important;
	font-style: normal !important;
	list-style: none !important;
	margin: 0px !important;
	margin-top: 10px !important;
	margin-bottom: 0px !important;
	padding: 5px 3px 0px 3px !important;
	/*position: absolute !important;*/
	text-align: right !important;
}

div.widgetEditor ul.widgetEditControls li {
	display: inline !important;
	list-style: none !important;
	margin: 0px !important;
	padding: 0px !important;
	padding-left: 10px !important;
}

div.widgetEditor ul.widgetEditControls li a {
	margin: 0px !important;
	padding: 0px !important;
	text-decoration: none !important;
	color: rgb(0, 0, 0) !important;
}

div.widgetEditor ul.widgetEditControls li a:hover {
	font-weight: bold !important;
}

div.widgetEditor table tr {
	vertical-align: top !important;
}

div.widgetEditorDialog a {
	color: rgb(200, 0, 0) !important;
}

.NoWidget {
	white-space: nowrap;
	font-size: 9pt;
	color: rgb(150, 150, 150);
	padding: 3px 3px;
	border: 1px dashed rgb(150, 150, 150);
}

.MenuWidgetEditor {
	/*
	position: absolute;
	z-index: 10;
	background-color: rgb(240, 240, 240);
	border: 1px solid rgb(0, 0, 0);
	margin; 10px;
	*/
	padding: 10px;
}

.MenuWidgetEditor table {
	border-spacing: 0px;
	font-size: 7pt;
}

.MenuWidgetEditor table input {
	font-size: 7pt;
}

.MenuWidgetEditor .formLabel {
	text-align: left;
}

.formLabel {
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

.widgetAccessControls {
	color: rgb(0, 0, 0);
	margin: 0px;
	width: 100%;
	border-spacing: 0px;
	border-bottom: 1px solid rgb(150, 150, 150);
	/*background-color: rgb(240, 240, 240);*/
	padding: 10px;
	margin-bottom: 5px;
}

.widgetAccessControls tr {
}

.widgetAccessControls td {
	font-size: 9pt;
	padding: 0px;
	padding-top: 5px;
}

.widgetAccessControls td.formLabel {
	text-align: right;
	padding-right: 5px;
}

.widgetAccessControls td.formLabel.right {
	padding-left: 10px;
}

.widgetAccessControls input {
	font-size: 7pt;
}

.widgetAccessControls select {
	font-size: 7pt;
}

#busy {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 3px 5px 3px 5px;
	background-color: rgb(200, 0, 0);
	color: rgb(255, 255, 255);
	font-family: Helvetica;
	z-index: 10001;
}

.quickInsertToggle {
	font-size: 8pt;
	text-decoration: none;
	padding-left: 3px;
}

.quickInsert input {
	font-size: 7pt;
}

.quickInsert .formLabel {
	text-align: left;
	font-size: 8pt;
} 

#slotEditor {
	font-family: Helvetica, Arial;
	position: absolute;
	padding: 0px;
	margin: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	color: rgb(0, 0, 0);
	background-color: rgb(180, 180, 180);
}

#slotEditor div.widgetEditor {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid rgb(50, 50, 50);
}

div#quickInsert {
	text-align: center;
}

div#quickInsert table {
	width: 100%;
}

div#quickInsert input[type="text"] {
	width: 100%;
}

a.expansion {
	background-image: url(../Images/triangleRight.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 0px;
	color: rgb(140, 140, 140);
	text-decoration: none;
}

a.expansion.expanded {
	background-image: url(../Images/triangleDown.gif);
}

a#widgetVersionHistory {
	display: block;
	margin-top: 1em;
}

table.widgetVersionHistory {
	width: 100%;
}

table.widgetVersionHistory td {
	padding: 0px;
	margin: 0px;
}

table.widgetVersionHistory td ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

table#loginTable {
	width: 100%;
	padding: 5px;
	padding-left: 0px;
}

table#loginTable input[type='text'] {
	width: 100%;
}

table#loginTable input[type='password'] {
	width: 100%;
}

table#loginTable td.needHelp {
	text-align: right;
}

p.selectedArticle {
	margin-top: 1em;
	margin-bottom: 1em;
}

table.articles {
	width: 100%;
}

div#contributeArticle table {
	border: none;
}

div#contributeArticle table td {
	border: none;
	padding: 0px;
}

div#contributeArticle table#articleContents_tbl {
	border: 1px solid #ccc;
}

ul#searchResults {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

ul#searchResults li {
	margin-bottom: 1em;
}

ul#searchResults li div.url {
	color: rgb(0, 128, 0);
}

.widgetVersionsLink {
	position: relative;
	top: -2em;
	float: left;
}

.widgetVersionsContainer {
	clear: both;
}

div#cmsPageDeleted {
	background-color: rgb(255, 0, 0);
	color: rgb(255, 255, 255);
	font-weight: bold;
	font-family: Helvetica;
	padding: 0.3em;
}

div#validationFailed {
	color: rgb(255, 0, 0);
}